<template>
	<web-view :src="url" >打开文件</web-view>
</template>

<script>
	var app=getApp()
	export default{
		data(){return{
			url:""
		}
			
		},
		created() {
			this.getTips()
		},
		methods:{
			getTips: function() {
				let params = {
					key: uni.getStorageSync('steps').key,
				}
				app.request('/templates', params, 'get').then(res => {
					console.log(res.data.data.data[0].resource, "---------------------模板")
					 this.url=res.data.data.data[0].resource
				})
			},
		}
	}
</script>

<style>
	.navbar {
			font-size: 32upx;
			height: 100upx;
			line-height: 100upx;
			color: #888888;
			position: relative;
			position: fixed;
			top: 0;
			z-index: 9999999;
			width: 100%;
			 background-color: #FFFFFF;
			text-align: center;
			border-bottom: solid 2upx #EFF1F6;
		
			.back {
				height: 100upx;
				width: 100upx;
				text-align: center;
				// background-color: #007AFF;
				position: absolute;
				float: left;
				left: 0upx;
				font-size: 32upx;
			}
		}
</style>
